Subject: Re: Problem with 3C509 ifconfig

From: Philippe Troin <[email-masked]>
Date: Fri, 16 Aug 1996 11:56:52 -0700

>Destination     Gateway         Genmask         Flags   MSS Window  irtt Iface
>166.117.11.125  0.0.0.0         255.255.255.255 UH     1500 0          0 eth0
>127.0.0.0       0.0.0.0         255.0.0.0       U      3584 0          0 lo

Your routing table is incorrect. If you have a class C network (I assume
that given your netmask value on eth0), you should issue a:

	route add -net 166.117.11.0

The initialization scripts in /etc/init.d/network should take care of that.

Phil.